export const hciFolderExperiment = {
    prefix: "hci",
    iconName: "folder-experiment",
    icon: [512, 512, [], "f270", "M464 128H272l-64-64H48C21.5 64 0 85.5 0 112v288c0 26.5 21.5 48 48 48h416c26.5 0 48-21.5 48-48V176c0-26.5-21.5-48-48-48zM349.5 371.4c-.6 1.3-13.9 31.2-28.1 44.1-1.2 1.1-2.8 1.7-4.5 1.7H168.6a6.7 6.7 0 010-13.4c12.4 0 22.4-10.1 22.4-22.4V203c0-12.4-10.1-22.4-22.4-22.4a6.7 6.7 0 010-13.4h148.5c3.7 0 6.7 3 6.7 6.7v43.3a6.7 6.7 0 01-13.4 0c0-12.4-10.1-22.4-22.4-22.4h-55.2v83.7h37.6c7.7 0 13.8-6 13.8-13.8a6.7 6.7 0 0113.4 0v55.1a6.7 6.7 0 01-13.4 0c0-5.7-4.3-13.8-13.8-13.8h-37.6v73.8c1.3 2.1 12.9 10 50.1 10 30 0 42.4-6.3 55-24.9 1.9-2.9 5.7-3.8 8.7-2.1 3.1 1.7 4.3 5.4 2.9 8.6z"]
};